// Erstelldatum: Mon Jul 26 11:38:00 CEST 2004
TXT_SPRACHE = Slovensko
TXT_MANAGEMENT = KONFIGURACIJA
TXT_KOMMUNIKATION = Komunikacija
TXT_HOSTVERBINDUNG = Povezava z gostiteljem
TXT_START = Start
TXT_INKONVERTER = Konvertiranje v
TXT_DATEIKONVERTIERUNG = Pretvorba podatkov
TXT_OUTKONVERTER = Konvertiranje iz
TXT_PROTOKOLLDATEI = Protokolne datoteke
TXT_RESPONSEDATEI = Vhodne datoteke
TXT_FELDNAMEN = Ime polja
TXT_VERBINDUNG = Povezava
TXT_PROTOKOLL = Protokoll
TXT_ZURUECK = Nazaj
TXT_WEITER = Dalje
TXT_UEBERNEHMEN = Prevzem
TXT_VERBINDUNG_ZU_JACOM = Povezava z MP100D / MP12N-S
TXT_VERBINDUNGSAUFBAU = Povezujem -prosim po\u010dakajte-
TXT_VERBINDUNG_HERGESTELLT = Povezava kon\u010dana
TXT_FEHLER = Napaka
TXT_VERBINDUNG_ZU_JACOM_NICHT_MOEGLICH = Povezava z MP ni mo\u017ena
TXT_WIEDERHOLEN = Ponovno
TXT_DEMO = Predstavitev
TXT_PROGRAMM_BEENDEN = Program kon\u010dan
TXT_DEMONSTRATION_OHNE_VERBINDUNG_ZU_JACOM = Predstavitev brez povezave z MP
TXT_VERBINDUNGSAUFBAU_WIEDERHOLEN = Preiskus povezave,ponovni poskus povezave 
TXT_BEENDEN = Konec
TXT_FTP-SERVER = FTP-Server
TXT_LOGIN = Login:
TXT_USER = User
TXT_PASSWORT = Passwort
TXT_ZUGRIFFSRECHTE = Pravice pristopa:
TXT_EINGANGSBOX = Polje - vhod
TXT_AUSGANGSBOX = Polje izhod
TXT_PFAD_EINGANGSBOX = Izposoja Polje - vhod
TXT_PFAD_AUSGANGSBOX = Izposoja Polje- izhod
TXT_HOST_SYSTEM = Host-System
TXT_ETHERNET = Ethernet
TXT_MP100D = MP100D / MP12N-S
TXT_LAGERVERWALTUNG = Upravljanje skladi\u0161\u010da
TXT_HOSTKOMMUNIKATION = KOMUNIKACIJA Z GOSTITELJEM
TXT_LIFTKOMMUNIKATION = Komunikacija z dvigalom
TXT_FTP_CLIENT = FTP-Client
TXT_DATEI = Datoteke
TXT_EXTENTION = Raz\u0161irjeno ime datoteke
TXT_ZYKLUS = Ciklus \u010ditanja (ms)
TXT_DATENFILES = Podatkovne datoteke
TXT_DATENFILES_UEBERTRAGEN = Prenos podatkov
TXT_REQUESTFILES = Izhodne datoteke
TXT_REQUESTFILES_UEBERTRAGEN = Prenos izhodnih datotek
TXT_BEWEGUNGSJOURNAL = Zurnal sprememb
TXT_MENGENJOURNAL = Zurnal koli\u010din
TXT_RESPONSE = Vhod
TXT_RESPONSEFILES = Vhodne mape
TXT_DATUM = Datum
TXT_UHRZEIT = Ura
TXT_FUNKTION = Funcija
TXT_DATEINAME = Ime datoteke
TXT_DATEITYP = Vrsta datoteke
TXT_CODE = Koda
TXT_TEXT = Text
TXT_HOSTPC_SYSTEM = Host/PC-System
TXT_ODER = ali
TXT_PC-SYSTEM = PC-System
TXT_ZYKLISCHE_FTP_ABFRAGE = 1. Cikli\u010dno \u010ditanje FTP
TXT_DATEIEN = Datoteke
TXT_FIRMEN_ETHERNET = Ethernet stranke
TXT_LIFTVERBUND_ETHERNET = Naprave v mrezi-Ethernet
TXT_SWITCH = Switch / Hub
TXT_HINZUFÜGEN = Dodajanje
TXT_ENTFERNEN = Brisanje
TXT_ARTIKELSTAMM_AUSGELESEN = \u010citanje podatkov o artiklih
TXT_AKTUELLER_DATEIAUFBAU = Aktualna zgradba podatkov
TXT_VERFUEGBARE_SPALTEN = Izbrani stolpec 
TXT_TT_VERSCHIEBEN = S pritiskom levega gumba miske lahko prena\u0161amo izbrani stolpec.
TXT_TT_ENTFERNEN = Po izboru stolpca lahko tega odstranimo.
TXT_TT_HINZUFÜGEN = Z izbiro stolpca  lahko le tega tudi vstavimo na drugo  mesto v aktualni tabeli.
TXT_ARTIKELSTAMM = Podatki o artiklih
TXT_ARTIKELPOOL = Artikelpool (sezn. razpolo\u017eljivih art.)
TXT_KOMMISSION = Komisija
TXT_EINZELKOMMISSION = Posamezna komisija
TXT_MEHRFACHKOMMISSION = Komisija v ve\u010d oddelkih
TXT_SYSTEMDATEN = Sistemski podatki
TXT_REQUEST = Izhod
TXT_IMPORT_EXPORT = Import / Export
TXT_KOMMISSIONSDATEN = Podatki komisije
TXT_JACOMMAN = Konfiguracijski program za komunikacijo z gostiteljem MP100D / MP12N-S
TXT_TCPIP_ADRESSEN = TCP/IP-Adrese
TXT_LOGIN_FUER_HOST_FTP_SERVER = Login na FTP-Server
TXT_HAT_SCHREIB_LESERECHTE_AUF_PFAD = Pravice za pisanje/branje/dodajanje v imeniku obstajajo
TXT_DATENFILE = Datoteke
TXT_PROTOKOLLFILE = Protokolne datoteke
TXT_RESPONSEFILE = Vhodne datoteke
TXT_DATENFILE_UEBERTRAGEN = 2. prenos datotek
TXT_ANTWORT_AN_HOST = 3. Odgovor hostu
TXT_REQUESTFILE_UEBERTRAGEN = 2. Prenos izhodnih datotek
TXT_REQUESTFILE = Izhodne datoteke
TXT_INHALTREQUESTFILE = Vsebina izhodnih datotek
TXT_KONVERTIERUNG_ARTIKELSTAMMDATEN = Konvertiranje podatkov za artikle
TXT_KONVERTIERUNG_ARTIKELPOOLDATEN = Konvertiranje Artikelpoolpodatkov
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Konvertiranje pozicij komisij
TXT_KONVERTIERUNG_BEWEGUNGSJOURNAL = Konvertiranje dnevnika sprememb
TXT_KONVERTIERUNG_MENGENJOURNAL = Konvertiranje dnevnika koli\u010din
TXT_HOSTDATENSATZ = podatkovni slog hosta
TXT_MP100D_AMD_DATENSATZ = MP podatki artiklov
TXT_HOSTFELD = Host-\u0161tevilka polja.
TXT_INHALT = Vsebina
TXT_STARTPOSITION = Startna pozicija
TXT_LAENGE = Dol\u017eina
TXT_FELDTRENNER = Znak za delitev polja
TXT_TEXTTRENNZEICHEN = Znak za delitev teksta
TXT_HOSTDATENSATZ_NEU_LADEN = Vnos podatkov iz hosta
TXT_LADE_HOSTDATENSATZ = Vnos podatkov z host podatkovnimi slogi
TXT_FELD = Polje
TXT_MP100D_DATENSATZ = MP podatkovni slog
TXT_INAKTIV = MP100D podatkovni slog
TXT_KONVERTIERUNG = Konvertiranje
TXT_KENNUNG = \u0160ifra
TXT_NAME = Ime
TXT_NUMMERISCH = numeri\u010dno
TXT_OPTIONAL = opcija
TXT_MAX_LAENGE = maks. dol\u017eina
TXT_HOSTDATENSAETZE = Host- podatkovni slogi
TXT_MP_DATENSAETZE = MP podatkovni slogi
TXT_ZUORDNUNG_PRUEFEN = Preizkusite dodeljevanje !
TXT_ZUM_EDITIEREN_FELD_ANKLICKEN = Za urejanje kliknite na polje !
TXT_LEAN-LIFT = LEAN-LIFT
TXT_ROTOMAT = ROTOMAT
TXT_ANZEIGEN = Prikaz
TXT_LOESCHEN = Brisanje
TXT_VERBINDUNG_UNTERBROCHEN = Prekinjena povezava
TXT_PAUSE = Premor
TXT_START = Start
TXT_OK = OK
TXT_PROTOKOLL_WIRD_GELOESCHT = Brisanje protokola ... 
TXT_PROTOKOLL_WURDE_GELOESCHT = Protokol izbrisan !
TXT_DATEN = Podatki
TXT_DATEIAUFBAU = Sestava podatkov
TXT_TCPIP_ADRESSE_DER_MP100D = TCP/IP-Naslov MP (Default: 172.16.1.254) 
TXT_TCPIP_ADRESSE_DES_HOST_SYSTEMS = TCP/IP-Naslov  Host/PC-Systema -z Systemadministratorjem vskladiti -
TXT_USER_DER_MP100D =  MP FTP-Client uporablja ime uporabnika za prijavo v Host/PC FTP-Server (Default: MP)
TXT_PASSWORT_DER_MP100D = MP FTP-klient uporablja to geslo za prijavo v Host/PC FTP-Server
TXT_SCHREIB_LESERECHTE_AUF_FTP_SERVER = Pisanje/\u010ditanje/pravice dodajanja na  FTP-Serverju
TXT_TCPIP_ADRESSE_NICHT_KORREKT = TCP/IP Naslov ni pravi !
TXT_TCPIP_BEISPIEL = Primer: 172.016.001.254
TXT_INFORMATION = Informacije
TXT_EINGABE_WIEDERHOLEN = Ponovite vnos 
TXT_PASSWORT_NICHT_KORREKT = Nepravilno vpisano geslo !
TXT_KONFIGURATION_AN_MP100D_SENDEN = Po\u0161lji konfiguracijo na MP
TXT_KONFIGURATION_AUS_MP100D_LADEN = Konfiguracijo prenesti iz  MP 
TXT_KONFIGURATIONSDATEN_IN_MP100D_GESPEICHERT = Podatke o konfiguraciji zapisati v MP 100 D !
TXT_KONFIGURATIONSDATEN_NICHT_IN_MP100D_UEBERNOMMEN = MP ni prevzel podatkov
TXT_HOSTKOMMUNIKATION_NEU_GESTARTET = Host komunikacijo startati ponovno
TXT_TRANSFER = Prenos
TXT_DATEI_EXTENTION_NICHT_KORREKT = Dodatni opis datoteke ni v redu
TXT_EXTENTION_MUSS_EINDEUTIG_SEIN = Dodatni opis mora biti enozna\u010den
TXT_AUSWAHL_FELDTRENNZEICHEN = Izbira znakov  za delitev polj za host 
TXT_AUSWAHL_TEXTTRENNZEICHEN = Izbira znakov za delitev ASCII tekstov
TXT_LADEN_EINES_HOSTDATENDATEI_BEISPIELS = Nalaganje primera gostit. podatk. datoteke
TXT_MP100D_DATENFELD = MP polje podatkov
TXT_ABBRECHEN = Prekinitev
TXT_MAX = max.
TXT_KEIN_EINTRAG = ---
TXT_TT_ZYKLISCH =  MP FTP-Client cikli\u010dno posega v izhodno polje datotek na hostu
TXT_TT_DATEN_REIN = \u010ce datoteke s podatki (mat. baze art., poola, komisij) obstajajo, se bodo prenesle preko FTP
TXT_TT_REQUEST = \u010ce datoteke z zahtevki (request) obstajajo, bodo tudi te prenesene preko FTP
TXT_DATEN_RAUS = Zahtevane podatkovne datoteke (mat. baza pod., pool, komisije, dnevniki) se bodo preko FTP prenesli do vhodnega imenika gostitelja (hosta).
TXT_RESPONSE_RAUS = Vsaki FTP prenos bo potrjen z odgovorom (Responsedatei), ko bo v njem zahtevana operacija dokon\u010dana.
TXT_HOST_DATENFELD = Host podatkovno polje
TXT_AKTIV = aktivno
TXT_INAKTIV = neaktivno
TXT_WARNHINWEIS = OPOZORILO
TXT_FOLGENDE_MP100D_DATENFELDER = Slede\u010dim MP-podatkovnim poljem moramo \u0161e dodati Host-podatkovna polja
TXT_LADEN = Prenos
TXT_TT_ENTFERNEN2 = Brisanje host- podtkovnega polja- primer
TXT_EINE_KONVERTIERUNG_IST = Konvertiranje je mozno po kontroli slede\u010dih nastavitev:
TXT_KOMMISSIONSKOPF =  Glave komisije
TXT_KOMMISSIONSPOSITIONEN = Pozicije komisije
TXT_AUFTRAGSKOPF = Glava naloga
TXT_AUFTRAGSPOSITIONEN = Pozicije naloga
TXT_KONVERTIERUNG_KOMMISSIONSKOPF = Konvertiranje glave komisije
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Konvertiranje  pozicij v komisiji
TXT_KONVERTIERUNG_AUFTRAGSKOPF = Konvertiranje glave naloga
TXT_KONVERTIERUNG_AUFTRAGSPOSITIONEN = Konvertiranje pozicij na nalogu
TXT_KOMMISSIONSUEBERSICHT = Pregled komisij
TXT_AUFTRAG = Nalog
TXT_AUFTRAGSUEBERSICHT = Pregled nalogov
TXT_KONVERTIERUNG_KOMMISSION = Konvertiranje komisije
TXT_KOMMISSIONSNAME = Ime komisije
TXT_AUS_DATEINAME = izhodno/vhodno ime datoteke (brez dodatnega opisa datoteke)
TXT_AUS_IN_KOMMISSIONSKOPF = izhodno/vhodna glava komisije
TXT_AUS_IN_KOMMISSIONSPOSITION = izhodno/vhodne pozicije v komisiji
TXT_ZB_8123400.CMM = npr. ime datoteke 8123400.cmm pomeni \u0161tevilko komisije 8123400
TXT_IN_EINER_DATEI_NUR = Ena komisija v datoteki
TXT_KEIN_KOMMISSIONSSTATUS = Brez statusa komisije
TXT_KEINE_KOMMISSIONSBEZOGENENEN = Brez posebnih podtkovnih polj vezanih za komisijo
TXT_IN_EINER_KOPFZEILE_VOR = V eni od vrstic v glavi je ime komisije
TXT_MEHRERE_KOMMISSIONEN_PRO_DATEI = Ve\u010d komisij je mozno v eni datoteki
TXT_MIT_KOMMISSIONSSTATUS = S statusom komisije
TXT_MIT_KOMMISSIONSBEZ_SONDERDATENFELDER = S posebnimi polji podatkov za komisijo
TXT_KOMMISSIONSNAME_STEHT_IN_JEDER_POSITION = Ime komisije je v vsaki poziciji komisije
TXT_KONVERTIERUNG_AUFTRAG = Konvertiranje naloga
TXT_AUFTRAGSNAME = Ime naloga
TXT_ZB_3323401.ORD = npr. ime datoteke 3323401.job pomeni nalog st. 3323401
TXT_EIN_AUFTRAG_PRO_DATEI = En nalog v datoteki
TXT_KEIN_AUFTRAGSSTATUS = Brez statusa za nalog
TXT_KEINE_AUFTRAGSBEZOGENENEN = Brez posebnih podatkovnih polj vezanih za nalog
TXT_IN_EINER_KOPFZEILE_VOR_AUFTRAG = V eni vrstici v glavi je ime naloga
TXT_MEHRERE_AUFTRAEGE_PRO_DATEI = Mo\u017enih je ve\u010d nalogov v eni datoteki
TXT_MIT_AUFTRAGSSTATUS = Z statusom naloga
TXT_MIT_AUFTRAGSBEZ_SONDERDATENFELDER = Z posebnimi polji podtkov vezanih za nalog
TXT_AUFTRAGSNAME_STEHT_IN_JEDER_POSITION = Ime naloga je v vsaki poziciji naloga
TXT_AUS_IN_AUFTRAGSSKOPF = izhod/vhod v glavi naloga
TXT_AUS_IN_AUFTRAGSPOSITION = izhod/vhod v  poziciji naloga
TXT_DATEITYPEN = Tipi datotek
TXT_ARTIKELSTAMMDATEI = Podatki o artiklu
TXT_ARTIKELPOOLDATEI = Podatki o poolu artiklov
TXT_KOMMISSIONSDATEI = POdatki o komisijah
TXT_KOMMISSIONSUEBERSICHTSDATEI = Pregled podatkov komisij
TXT_AUFTRAGSDATEI = Podatki nalogov
TXT_AUFTRAGSUEBERSICHTSDATEI = Pregled datoteke nalogov
TXT_BEWEGUNGSJOURNALDATEI = Datoteke zurnala sprememb
TXT_MENGENJOURNALDATEI = datoteke zurnala koli\u010din
TXT_SYSTEMDATEI = Sistemske datoteke
TXT_REQUESTDATEI = Izhodne datoteke
TXT_RESPONSEDATEI = Vhodne datoteke
TXT_PROTOKOLLDATEI = podatki protokola
TXT_DATEIUEBERTRAGUNG = Prenos datotek
TXT_SENDEN = Po\u0161iljanje
TXT_LESEN = Branje
TXT_FTP_ABFRAGE_ZYKLUS = Cikus pristopa MP FTP-Clients (v sek.)
TXT_DATEI_IN_AUSGANGSBOX_KOPIEREN = Datoteko z poljem za opis imena datoteke kopirati v izhodno polje (Ausgangsbox)
TXT_KOMMANDO_READ_AMDBACKUP =  S povelje "READ AMDBACKUP <ime datoteke>"  zapisati v izhodno polje(Request-Datei) 
TXT_NACH_DATENEXPORT_IN_RESPONSEFILE = Po izvozu podatkov v vhodno polje (Response-Datei)
TXT_NACH_DATENIMPORT_IN_RESPONSEFILE = Po uvozu dobimo povratno informacijo, ki se zapi\u0161e v vhodno polje (Responsedatei)
TXT_NACH_DATENEXPORT_IN_EINGANGSBOX = Po izvozu v vhodno polje
TXT_NACH_ABLAUF_DES_ABFRAGEZYKLUS = Datoteke bo po kon\u010danem ciklusu izh. polja (Ausgangsbox) pre\u010dita in nato brise
TXT_REQUESTDATEI_IN_AUSGANGSBOX = Izhodno datoteko kopira v izhodni boks
TXT_DATEN_DATEI_UND_RESPONSE = Podatkovno datoteko in Vhodno-datoteko zapise v vhodni boks
TXT_WIRD_NICHT_UNTERSTUETZT = Ne podpira
TXT_KOMMANDO_READ_OPJOURNAL = Povelje "READ OPJOURNAL <ime datoteke>" zapi\u0161e v izhodno datoteko (Request-Datei) 
TXT_KOMMANDO_READ_QJOURNAL = Povelje "READ QJOURNAL <ime datotekee>" zapi\u0161e v izhodno datoteko(Request-Datei) 
TXT_MENGENJOURNAL_WIRD_GELOESCHT = Zurnal koli\u010din v  MP bo avtomatsko izbrisan
TXT_BEWEGUNGSJOURNAL_WIRD_GELOESCHT = Zurnal sprememb v  MP bo avtomatsko izbrisan
TXT_REQUESTDATEI_WIRD_AUSGEFUEHRT = Izhodna datoteka bo obdelana in povratna informacija zapisana v vhodno polje(Response-Datei)
TXT_KOMMANDO_READ_CMM = Posamez. komisija: Povelje "READ CMM ime komisije <ime datoteke>" vpis v Request datoteko
TXT_KOMMANDO_READ_CMM_BACKUP = Vse komisije: ukaz "READ CMMBACKUP <ime datoteke>" zapise v izhodno polje (Request-Datei) 
TXT_EINZELKOMMISSION_LOESCHEN = Posamezne komisije: ukaz "DELETE CMM <ime komisije>"zapise v izhodno polje (Request-Datei)
TXT_NACH_ABLAUF_DES_REQUEST_ABFRAGEZYKLUS = Datoteka bo po preteku ciklusa Request-ciklus pre\u010ditano iz izhodnega polja in nato brisano
TXT_KOMMANDO_READ_CMMSUM = povelje "READ CMMSUM <ime datoteke>"zapise v izhodno polje (Request-Datei) 
TXT_KOMMANDO_READ_ORDSUMPROC = Vsi obdelani nalogi: povelje "READ JOBSUMPROC <ime datoteke>"zapise v izhodno polje (Request-Datei) 
TXT_KOMMANDO_READ_ORD = Posamezni nalog: Komando "READ JOB <ime naloga> <ime datoteke>" zapise v izhodno polje(Request-Datei)
TXT_KOMMANDO_READ_ORD_BACKUP = Vse naloge: povelje "READ JOBBACKUP <ime datoteke>" zapise v izhodno polje(Request-Datei) 
TXT_EINZELAUFTRAG_LOESCHEN = Posamezni nalog: Komando "DELETE JOB <ime naloga>" zapise v izhodno polje(Request-Datei)
TXT_KOMMANDO_READ_ORDPROC = Vse obdelane naloge: Befehl "READ JOBPROC ime datoteke" zapise v izhodno polje(Request-Datei) 
TXT_KOMMANDO_READ_ORDSUM = vse naloge: "READ JOBSUM <ime datoteke>" zapise v izhodno polje(Request-Datei) 
TXT_AUFTRAGSNAME_IN_POSITION = Ime naloga se nahaja na poziciji naloga
TXT_PASSWORTEINGABE = Vpis gesla
TXT_FALSCHES_PASSWORT = Napacno geslo !
TXT_KOMMANDO_READ_SYS = Komada "READ SYS <ime datoteke>" zapise v izhodno polje(Request-Datei) 
TXT_UNTER_DATEIUEBERTRAGUNG_SENDEN = pri "prenos podatkov posiljanje" moramo to opcijo omogo\u010diti
TXT_ACHTUNG_MP100D_WIRD_FORMATIERT = Pozor: MP bo formatirana, pred tem izvesti varovanje podatkov
TXT_NACH_DATENIMPORT_FORMAT = Povratna inforacija se zapise v vhodno polje (Responsedatei) in MP se formatira
TXT_SPEICHERN = Shranjevanje
TXT_KONFIGURATION_AN_MP100D_SENDEN_? = Posiljanje konfiguracije v  MP.
TXT_GEAENDERTE_KONFIGURATION_AN_MP100D_SENDEN_? = Spremenjena konfiguracija MP po\u0161iljanje ?
TXT_JA = Da
TXT_NEIN = Ne
TXT_MANAGEMENTSOFTWARE_FUER_DIE_HOSTKOM = Program. oprema za konfig. MP Host komunikacije
TXT_MP100D_HOSTKOMMUNIKATION = HOSTKOMMUNIKACIJA  MP100D / MP12N-S
TXT_VERSION = Verzija 
TXT_INFO = Informacije
TXT_UEBER = o ...
TXT_ALLE_RECHTE_VORBEHALTEN = Vse pravice pridr\u017eane
TXT_TRENNZEILE = Delitvena vrstica  pri ve\u010doddel\u010dnih komisijah
TXT_TRENNZEILE_AUFTRAG = Delitvena vrstica pri ve\u010doddel\u010dnih nalogih
TXT_KONFIGURATION_LOCAL_LADEN = Konfiguracijo odpreti (lokalni nosilec podatkov)
TXT_KONFIGURATION_LOCAL_SICHERN = Konfiguracijo memorirati (lokalno)
TXT_NEUE_KONFIGURATION = Nova konfiguracija
TXT_OEFFNE_KONFIGURATION = Odpri konfiguracijo
TXT_SPEICHERE_KONFIGURATION = Konfiguracijo memorirati
TXT_TT_EINGANGSBOX = V tem spisku bodo podtki in vhodne datoteke odlozene v  MP preko FTP.
TXT_TT_AUSGANGSBOX = Spisek iz MP bo avtomatsko prevzet  od FTP .
TXT_TT_FTP_SERVER = Server uporabnika  s pravicami dostopa do MP vhodnih in izhodnih  spiskov datotek.
TXT_DATEIUEBERTRAGUNG_SENDEN = Prenos podatkov- po\u0161iljanje
TXT_DATEIUEBERTRAGUNG_LESEN = Prenos podatkov-\u010ditanje
TXT_SENDEN_EINER_DATENDATEI = Po\u0161iljanje datoteke
TXT_DATENDATEI_LESEN_MITTELS_REQUESTDATEI = \u010citanje datoteke (z Requestdatei)
TXT_DATENDATEI_LESEN_AUTOMATISCH = \u010citanje podatkovnih datotek (avtomatsko)
TXT_DATEN_DATEI_UND_RESPONSE_AUTOM = Podatkovne- datoteke in vhodne podatke (Response-Datei) bodo avtomatsko zapisani v vhodno polje (Eingangsbox)
TXT_HILFE = Pomo\u010d
TXT_ONLINEHILFE = Editor pomo\u010di za MP100D / MP12N-S Hostkomunikacijo
TXT_VORSCHAU = Pregled
TXT_FELDNR = \u0160tevilka polja
TXT_ONLINE = Online
TXT_OFFLINE = Offline
TXT_SIE_HABEN_1_HOSTFELD = Pri konvertiranju ste gostit. (host) podatk. polje dodelili ve\u010dim MP, zato pretvorba pri branju ni dopustna. 
TXT_TT_TCPIP_DES_PCHOST = TCP/IP Naslov  PC/Hostsystems (Default 172.16.1.100)
TXT_VERBINDUNGSPARAMETER_PRUEFEN = Preiskus parametrov povezav in konfiguriranje ponoviti. 
TXT_VERBINDUNGSPARAMETER = Parametri povezave
TXT_LOKALER_PC = Lokalni PC (s program. opremo za konfiguriranje)
TXT_HOST_TCPIP = Hostname: IP-Naslov
TXT_TCPIP_ADRESSE = IP-Naslov
TXT_LOKALER_PC_MUSS = 2. Lokalni PC mora s svojim IP-naslovom biti priklju\u010den na isti mre\u017ei kot MP 
TXT_KONTROLLE_DER_MP100D = - Vpis MP IP naslova (Sistemadministrator)
TXT_SUBNETZMASKE = Maska podomre\u017eja
TXT_MANAGEMENTSOFTWARE = KONFIGUR. PROGRAMSKA OPREMA
TXT_JOURNALDATEI = Datoteke zurnala
TXT_NUR_BEI_FORMATIERTER_MP100D = Mo\u017eno samo pri formatiranem MP !
TXT_KANN_WAEREND = Lahko poteka med delom (formatiranje ni potrebno)
TXT_IP_ADRESSE = IP-Naslov
TXT_TT_MIT_DIESEN_PARAMETERN = S tem parametrom se opravi povezava na Host/PC-FTP Server.
TXT_TT_UNTER_DIESER_IP_ADRESSE = S to IP-Adreso se poskusa povezati MP FTP-Client s Host/PC FTP-Serverjem
TXT_AKTUELLE_TCPIP_EINSTELLUNGEN = Aktualna TCP/IP nastavitev MP
TXT_TT_EINSTELLUNGEN_LASSEN_SICH_NUR = Sprememba IP-naslova MP lahko spremenimo samo preko elektronike lifta.
TXT_TT_SUBNETZMASKE_IST_FIX = Maska podomre\u017eja MP je fiksno prednastavljena
TXT_TT_START_FTP_DATENÜBERTRAGUNG = Start  FTP prenos podatkov
TXT_TT_STOP_DER_FTP_DATENÜBERTRAGUNG = Stop FTP-prenos podatkov
TXT_TT_FESTLEGUNG_DER_VERZEICHNISSE = Imeniki, na katerih odjemalec MP FTP pri gostitelju (hostu)/PC FTP-stre\u017eniku potrebuje  pravice za pisanje/branje/dodajanje
TXT_TT_VERZEICHNIS_AUF_DEM_DER_CLIENT = Spiske  MP FTP-Client odlo\u017ei na Host/PC FTP Server 
TXT_TT_VERZEICHNIS_VON_DEM = Spisek MP FTP-Client pre\u010dita iz Host/PC FTP Server 
TXT_LIFTVERBUND = Lifti v mre\u017ei
TXT_KOMMUNIKATION_HOSTVERBINDUNG = Kommunikacija / Host-povezava
TXT_MP100D_WIRD_ANSCHLIESEND_FORMATIERT = Pozor: MP bo formatiran !
TXT_ALTERNATIV_EINTRAG_2 = - Vnos imena MP  (Sistemadministrator)
TXT_ALTERNATIV_EINTRAG_1 = Alternativno pri DNS-Server v  mre\u017ei, v kateri je ime MP 100D poznano: 
TXT_TCPIP_ADRESSE_NAME = IP-naslov / ime
TXT_IP_ADRESSE_IM_KUNDEN = IP v mre\u017ei znotraj podjetja
TXT_IP_IM_LIFTNETZ = IP v mrezi liftov
TXT_HOSTPC_SYSTEM_FTP = Host/PC-Sistem (FTP-Server)
TXT_ZUSATZMODUL = Dodatni moduli
TXT_ZUORDNUNG_ZUSATZMODULE_CODES = Dodelitev dodatni moduli - kode
TXT_DRUCKEN = Tiskanje
TXT_KEINE_IN_KONVERTIERUNG = Konvertiranje pri v\u010ditavanju ni dopustno !
TXT_ATTRIBUT = Atribut
TXT_ALPHANUMMERISCH = alfanum.
TXT_ZWINGEND = obvezno potrebno pri po\u0161iljanju
TXT_MOEGLICH = mo\u017eno
TXT_IHRE_LIZENZ_IST_ABGELAUFEN = Va\u0161a licenca je potekla !
TXT_FUER_DIESE_FUNKTION_BENOETIGEN = Za to funkcijo potrebujete novo verzijo
TXT_HOSTDATENSAETZE_VORSCHAU = Host zapisi (pregled maks. 20)
TXT_NOTATION = (8.3) Notation
